# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# https://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version:WPML_EXPORT_exporo\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language:de\n"
"MIME-Version: 1.0\n"

#: 
#: 
#: 
# wpml-name: 5055d1a4444c630d6839f48ab48aef91
msgid "Courier"
msgstr ""

# wpml-name: 8900726a3d038004964c7b84cf59be8d
msgid "Times New Roman"
msgstr ""

# wpml-name: 9b846c60f2b2d24b350f55077e4dd894
msgid "Helvetica"
msgstr ""

# wpml-name: 6a66e35623db702f048eaa090da66078
msgid "Dejavu Mono"
msgstr ""

# wpml-name: 3effccd15b1962928ff7df2df8dde475
msgid "Dejavu Serif Condensed"
msgstr ""

# wpml-name: fba6c5ca041bb40e07e4e957d010d2ae
msgid "Dejavu Condensed"
msgstr ""

# wpml-name: 09e1c1fbd3270b9630aac5211b3ea7da
msgid "Dejavu Serif"
msgstr ""

# wpml-name: 83b886a7ef7e4aca4bda3872abcc19c6
msgid "Dejavu Sans"
msgstr ""

# wpml-name: d248b3954dc5c5aaaef1407ce1e8d208
msgid "Lato"
msgstr ""

# wpml-name: 7c791ebc702a122fcfd9402c7c51621d
msgid "Open Sans"
msgstr ""

# wpml-name: 6b9b794e4fc8a58d17659af84984e1b2
msgid "Roboto"
msgstr ""

# wpml-name: fcab6e03a720a2645b78519376b6b3b3
msgid "Noto"
msgstr ""

# wpml-name: db40a5d4b654151bf70f2e25e73263dc
msgid "Font Family"
msgstr ""

# wpml-name: c1291c2e70d08d3a587ee16141d0568d
msgid "Border Radius of the button (px)."
msgstr ""

# wpml-name: b80517a37221cf35ccdfb5dfe99e57df
msgid "Border Radius"
msgstr ""

# wpml-name: a7587b53ae2043b241dc9cf4073a403e
msgid "Vertical padding on the button (px)."
msgstr ""

# wpml-name: d04a8b0527dedb27087895cdf0afa2f1
msgid "V-Padding"
msgstr ""

# wpml-name: 3df960a516b2b1af00b0e9bf5a92b779
msgid "Horizontal padding on the button (px)."
msgstr ""

# wpml-name: da533e2aa737a0141bc399340a8dfe2f
msgid "H-Padding"
msgstr ""

# wpml-name: 59ec2623a8ed6db5357f9ab3eeec3dab
msgid "Lighter"
msgstr ""

# wpml-name: 679206c2c078ed2d9be78d1a00c850ab
msgid "Bolder"
msgstr ""

# wpml-name: 114c3050111d8b8ddd830b99ccebd246
msgid "Bold"
msgstr ""

# wpml-name: 960b44c579bc2f6818d2daaf9e4c16f0
msgid "Normal"
msgstr ""

# wpml-name: 8d147647e8a3f2e3a71bee4a5dfaa394
msgid "Font weight of the button."
msgstr ""

# wpml-name: 6184141f3ad2584cff257e2bfbbb8d0b
msgid "Font Weight"
msgstr ""

# wpml-name: 2f9febc34a30c7b5f1ba492f6cd66f6a
msgid "Font size of the button (px)."
msgstr ""

# wpml-name: 45f0d4fa9a30e9c5571dbaa9ad1be931
msgid "Font Size"
msgstr ""

# wpml-name: 6feadb455c64759731e453380c52fbd9
msgid "Shortcode"
msgstr ""

# wpml-name: ebd9bec4d70abc789d439c1f136b0538
msgid "Layout"
msgstr ""

# wpml-name: 6f71049ce304f3a8db1c1eca4046c835
msgid "Image Size (Single Product)"
msgstr ""

# wpml-name: fa0553e642049dc97202a9c76d04fe45
msgid "Image Size (Category Layout)"
msgstr ""

# wpml-name: 278d02573f882419705e4a9b7a63f206
msgid "Image Size (Default Layout)"
msgstr ""

# wpml-name: 3b6077251e274b041fef3f47cd5a2b2a
msgid "Thumb Size (Table Layout)"
msgstr ""

# wpml-name: c14e0ba568778187f4e5abd9672ba6a0
msgid "Organize by Categories"
msgstr ""

# wpml-name: 51c45b795d5d18a3e4e0c37e8b20a141
msgid "Table"
msgstr ""

# wpml-name: 48f544a68ec44fe9f34b7834893cf8a2
msgid "Catalog Layout"
msgstr ""

# wpml-name: bf525aae61fb59e365c6947b8e388623
msgid "Cover Image"
msgstr ""

# wpml-name: 5c79c2454b178a19b438ef7da8612b57
msgid "Default PDF Settings"
msgstr ""

# wpml-name: 2f62e60bb9a79160f2b475ec88fb999d
msgid "PDF Cover"
msgstr ""

# wpml-name: 327c243a4f1322e9248149d9573bd2b5
msgid "Product Catalog (PDF)"
msgstr ""

# wpml-name: 1b53fabe150d29380cc0dc3905bdbaee
msgid "Category Catalog (PDF)"
msgstr ""

# wpml-name: f5b5c8f8a05f2cabfe53d7e28dcd5aeb
msgid "Automatically add the shortcode (button) to the WooCommerce product page."
msgstr ""

# wpml-name: 639684cdbf0d88c56e4f0bcac88002ce
msgid "Single Product Button"
msgstr ""

# wpml-name: a7d2fa77e877671a91039fe0abf24bd0
msgid "Automatically add the shortcode (button) to the WooCommerce category page just before the product loop."
msgstr ""

# wpml-name: d7ea4f437db98d268ed3285b8d819114
msgid "Category Button"
msgstr ""

# wpml-name: e2da0d2e3eafdbd2be7a4200a379bb83
msgid "Automatically add the shortcode (button) to the WooCommerce shop page just before the product loop."
msgstr ""

# wpml-name: 4a31f78a303e5930da66c1a34dc57fb9
msgid "Shop Button"
msgstr ""

# wpml-name: 1059f1dfa98614d231b8479200e6495e
msgid "Shortcodes"
msgstr ""

# wpml-name: 1be6f9eb563f3bf85c78b4219bf09de9
msgid "Brand"
msgstr ""

# wpml-name: c101058e7ea21bbbf2a5ac893088e90b
msgid "Tag"
msgstr ""

# wpml-name: 3adbdb3ac060038aa0e6e6c138ef9873
msgid "Category"
msgstr ""

# wpml-name: a266b9df1b8ab22fc86cb49e4d34218a
msgid "Font Size (pt)"
msgstr ""

# wpml-name: 98838753cf65047a53d23ce183b7220d
msgid "Product Catalog"
msgstr ""

# wpml-name: a560f9b2d2fa37c0e98bba23672b8f07
msgid "If this setting is enabled, files created with the PDF catalog creator will be downloaded automatically. Otherwise, you can manually download the PDF file opened in the browser."
msgstr ""

# wpml-name: b85aacb0e1401de4d155972d9cc47087
msgid "Download File"
msgstr ""

# wpml-name: aaa36821c1c5735cbf38f0dd7abeb875
msgid "Shortcode Styles"
msgstr ""

# wpml-name: f2d79ec4cf870c2777966cbeca8165c7
msgid "PDF Creator"
msgstr ""

# wpml-name: 60c0c2ab1045a074c9a69810cdc1747f
msgid "Button Background"
msgstr ""

# wpml-name: 909735083e539c5f31b6380233ca6521
msgid "Button Color"
msgstr ""

# wpml-name: 59ece6dc07b89f5c61320dd130579a7f
msgid "Link Color"
msgstr ""

# wpml-name: 8903861290617267b361478ab7f16f31
msgid "Text Color"
msgstr ""

# wpml-name: 0a06bdec3ccc4e4b6f6401881cf922f6
msgid "Heading Color"
msgstr ""

# wpml-name: 1b8eae6f8a3d2289c8702b56395c1734
msgid "PDF Cover Image"
msgstr ""

# wpml-name: 66d4100aa2af1b1735f7b49951fe4b5c
msgid "Complete Catalog (PDF)"
msgstr ""

# wpml-name: 2722cc1d7d382b802410dc6176b39024
msgid "Table Of Content"
msgstr ""

# wpml-name: b5a7adde1af5c87d7fd797b6245c2a39
msgid "Description"
msgstr ""

# wpml-name: 193cfc9be3b995831c6af2fea6650e60
msgid "Page"
msgstr ""

# wpml-name: c19460e6f51ef2dc6870d41fcb7958dc
msgid "Could not create folder. Check WordPress file permissions and maximum file upload limits or disable file caching from Exporo settings."
msgstr ""

# wpml-name: 18b6b3d978463e32c047030120137b29
msgid "No products found with the specified IDs."
msgstr ""

# wpml-name: 02a121d36ae1337c591f2388f1458465
msgid "You are not allowed to view this file."
msgstr ""

# wpml-name: 181da276e7d49be48da2283f8f0a879e
msgid "You must login to access the file."
msgstr ""

# wpml-name: 56e6fedbb66936d5c60298cf12802f07
msgid "Security Error!"
msgstr ""

# wpml-name: 8443af31f2dd479dce0be70051455271
msgid "Exporo requires WooCommerce to be installed and active."
msgstr ""

# wpml-name: 4f2f5e1d6e2a13469ad431474a68ab82
msgid "Go Back"
msgstr ""

# wpml-name: 612486d565e8000e09db5244251f7cab
msgid "Recommended image dimentions: 841x1189px or 1682x2378px."
msgstr ""

# wpml-name: 714793e703f9d9959f31924a5b5718e8
msgid "Cover Image URL"
msgstr ""

# wpml-name: 405e6a003a719605addb982f394d2fbe
msgid "No products found."
msgstr ""

# wpml-name: 7483e956f7ab31484d25454b9036b986
msgid "Proceed To Continue"
msgstr ""

# wpml-name: 44749712dbec183e983dcd78a7736c41
msgid "Date"
msgstr ""

# wpml-name: 189f63f277cd73395561651753563065
msgid "Tags"
msgstr ""

# wpml-name: af1b98adf7f686b84cd0b443e022b7a0
msgid "Categories"
msgstr ""

# wpml-name: 49ee3087348e8d44e1feda1917443987
msgid "Name"
msgstr ""

# wpml-name: b718adec73e04ce3ec720dd11a06a308
msgid "ID"
msgstr ""

# wpml-name: 25e8f2fd2871c8423bbe4e254066cd98
msgid "Please wait..."
msgstr ""

# wpml-name: 073a75fc4d06ce4e8df47e9139034fe0
msgid "Search here..."
msgstr ""

# wpml-name: cc2c4680ce4d30b12ba6c0d41dc1b054
msgid "Select None"
msgstr ""

# wpml-name: 45e96c0a422ce8a1a6ec1bd5eb9625c6
msgid "Select All"
msgstr ""

# wpml-name: 4f63a3f5e3fc96883b948239e313fd06
msgid "Use this image"
msgstr ""

# wpml-name: 10bf609ae34aa1c82f39f0e90cf6ffaf
msgid "Choose Image"
msgstr ""

# wpml-name: b8efe987b1115cb7e6bba71764ade872
msgid "Create PDF"
msgstr ""

# wpml-name: 15b0074a4bafb6d249db4696e1e74ee0
msgid "The file cache has been cleared."
msgstr ""

# wpml-name: 7c7efec2d1dfd66eb653cf98d4cc865c
msgid "Something went wrong."
msgstr ""

# wpml-name: 902b0d55fddef6f8d651fe1035b7d4bd
msgid "Error"
msgstr ""

# wpml-name: 75556b3145a4b2b47d759d5dbb914df1
msgid "Exporo"
msgstr ""

# wpml-name: c2d91a7eae7706353420d1df32d6f6d0
msgid "PDF Catalog Creator For WooCommerce"
msgstr ""

# wpml-name: 4fe8f7c3a8314896d8535ec1bca8f4ed
msgid "Catalog (PDF)"
msgstr ""

# wpml-name: 446a6000511ab6fb0711400379a62a04
msgid "Select Image"
msgstr ""

# wpml-name: 9ca1f70bde1c93eb75910c7403bba855
msgid "Color value"
msgstr ""

# wpml-name: 192757e6a1063642bdaf35aba27c96a4
msgid "Select Color"
msgstr ""

# wpml-name: 95a5e604a8f6965c75532ec1d7275639
msgid "Select default color"
msgstr ""

# wpml-name: 7a1920d61156abc05a60135aefe8bc67
msgid "Default"
msgstr ""

# wpml-name: e5c79bd8a60e094a50240e4dfccc37b4
msgid "Clear color"
msgstr ""

# wpml-name: dc30bc0c7914db5918da4263fce93ad2
msgid "Clear"
msgstr ""

# wpml-name: f168fce1ed1a1c0e65ad1ec8e071772b
msgid "Font Size (px)"
msgstr ""

# wpml-name: 052a458ca77a6d742bc477f4c443cff2
msgid "Table Of Contents"
msgstr ""

# wpml-name: 7a69d6b27362b48011a2a09c56e04bce
msgid "Bookmarks"
msgstr ""

# wpml-name: d05373b5b430712fea38f76d562e1397
msgid "Organize Products by Categories"
msgstr ""

# wpml-name: cecaf842691524b40acb703aed304876
msgid "Default Cover Image"
msgstr ""

# wpml-name: 867343577fa1f33caa632a19543bd252
msgid "Keywords"
msgstr ""

# wpml-name: ef1d00d8a237a1bbe431e1091f5715fb
msgid "Creator"
msgstr ""

# wpml-name: a517747c3d12f99244ae598910d979c5
msgid "Author"
msgstr ""

# wpml-name: c7892ebbb139886662c6f2fc8c450710
msgid "Subject"
msgstr ""

# wpml-name: b78a3223503896721cca1303f776159b
msgid "Title"
msgstr ""

# wpml-name: 4eb7a1f0fa5623fe69848df38b3295ca
msgid "Include credits in the footer of the PDF file."
msgstr ""

# wpml-name: 948a2e3548aaf7f9941a3192fa607d51
msgid "Credits"
msgstr ""

# wpml-name: 4a559e9aa088c84db54b32f99b4aab94
msgid "Include the site title and store url in the header of the PDF file."
msgstr ""

# wpml-name: 87886035beb4f6152c24d36caff51850
msgid "Site Info"
msgstr ""

# wpml-name: 7033d571e543bb5d6090f9274497804a
msgid "Maximum number of characters for short product description."
msgstr ""

# wpml-name: 777bc0df6527098251ba8977841bb6c4
msgid "Max. Chars"
msgstr ""

# wpml-name: 3115846dfd31477786019d69b950c6ea
msgid "Product Gallery Image Sizes"
msgstr ""

# wpml-name: d7071a3891d3b9e0a07a01d30a76ff88
msgid "Large images may cause PHP errors depending on your server settings. In this case, reduce the image size or contact your hosting provider to increase PHP limits."
msgstr ""

# wpml-name: 4ec9a1c089d6be685701f28ccd837089
msgid "It's recommended to use square images (1:1 Ratio)."
msgstr ""

# wpml-name: 90dce1b992114b5c7ab37ee99ea195ec
msgid "Product Image Size"
msgstr ""

# wpml-name: 0b8bf885b9ee2bb51da406eccbdf005a
msgid "*Reviews"
msgstr ""

# wpml-name: a71729e2d0302f66b7c2836b3d40103f
msgid "*Attributes"
msgstr ""

# wpml-name: 36e3402e4ddef43e92b99aef016c057e
msgid "Short Description"
msgstr ""

# wpml-name: 3c229eb29c1296218f1500f3942e7046
msgid "*Product Description"
msgstr ""

# wpml-name: 66a474ad7959137e8830eca7183af47d
msgid "*Product Gallery"
msgstr ""

# wpml-name: 3c38027cd61ce6345509574bc269f54c
msgid "Product Image"
msgstr ""

# wpml-name: 8725214cdd9f9af24e914b5da135793d
msgid "Permalink"
msgstr ""

# wpml-name: 3601146c4e948c32b6424d2c0a7f0118
msgid "Price"
msgstr ""

# wpml-name: aa27644deceda603bc5b63c32c723bd0
msgid "* For Single Product Only."
msgstr ""

# wpml-name: f33264a29ff5b0e95a6a13e342152605
msgid "Catalog Fields"
msgstr ""

# wpml-name: 06f4f7bd90b1c8a0145d18ee55c265c4
msgid "Clear Cache"
msgstr ""

# wpml-name: e2203a9a38de60811231612a544fd923
msgid "File Cache Lifetime (Days)"
msgstr ""

# wpml-name: bcfaccebf745acfd5e75351095a5394a
msgid "Disable"
msgstr ""

# wpml-name: 2faec1f9f8cc7f8f40d521c4dd574f49
msgid "Enable"
msgstr ""

# wpml-name: 2aeaba320d7a710be72b407d91428a80
msgid "When enabled, PDF files will be temporarily stored in the \"uploads\" folder (Front-end requests only). If you get an error, Check WordPress file permissions and maximum file upload limits or turn this setting off."
msgstr ""

# wpml-name: 7ce6cb3c1484ad38cdf811547dfedc2b
msgid "File Caching"
msgstr ""

# wpml-name: f24b84bbaab7a51b59719f8da63252ed
msgid "The default maximum number of rows to display."
msgstr ""

# wpml-name: 26abf7aa96a7c18afa6639e557d8d2e3
msgid "Admin Table Rows"
msgstr ""

# wpml-name: 84be54bb4bd1b755a27d86388700d097
msgid "Brands"
msgstr ""

# wpml-name: b9d0df99e833af843880b0a0022b6199
msgid "Product Tags"
msgstr ""

# wpml-name: ef7da766d7121c34eb3189421f98442e
msgid "Product Categories"
msgstr ""

# wpml-name: 6665e3761028c84e1d228de3432229ed
msgid "SKU"
msgstr ""

# wpml-name: 07c0411b45473e7919726c0b4529371c
msgid "ID, name and date fields are required. These are optional fields."
msgstr ""

# wpml-name: 1e382a73eee9b375a70a905058689570
msgid "Admin Table Columns"
msgstr ""

# wpml-name: 06ad7546b6ce8ca386891f2394bd1953
msgid "If login is required, select the user roles that are granted access to PDF files. Administrators are always granted access."
msgstr ""

# wpml-name: 34faac305878c1caba32fa0e4ced9e23
msgid "Restrict Access"
msgstr ""

# wpml-name: bafd7322c6e97d25b6299b5d6fe8920b
msgid "No"
msgstr ""

# wpml-name: 93cba07454f06a4a960172bbd6e2a435
msgid "Yes"
msgstr ""

# wpml-name: 89e79999590251623933c4899352a5b0
msgid "Do users have to sign in to access the pdf files?"
msgstr ""

# wpml-name: fac9279644884e467f76d8f5b465d2b6
msgid "Is logging in required?"
msgstr ""

# wpml-name: 1a11f0cdf49804351b3894047d82454f
msgid "Button Styles"
msgstr ""

# wpml-name: a37e29c3f16d20de6f808dc021e233f2
msgid "PDF Styles"
msgstr ""

# wpml-name: 211fdb280b1eb629979dfc5a5bc0a1e8
msgid "Default PDF File Properties"
msgstr ""

# wpml-name: ddae1bab6485737e6d523237f0edbe1c
msgid "PDF Output"
msgstr ""

# wpml-name: 0db377921f4ce762c62526131097968f
msgid "General"
msgstr ""

# wpml-name: 9daf1fb753b42c3cdc8f1d01669cd6d8
msgid "Save Settings"
msgstr ""

# wpml-name: f4f70727dc34561dfde1a3c529b6205c
msgid "Settings"
msgstr ""

# wpml-name: 1335220afa2b578483aa7330d26ac39c
msgid "Help Docs"
msgstr ""

# wpml-name: d5ddef7d7d4a0e3446b240a5cd81887e
msgid "Exporo Settings"
msgstr ""
